.vacancy-list {
    word-wrap: break-word;
    border-top: 1px solid #E3E3E3;
    margin-top: 40px;
    padding-top: 30px;
}
.vacancy-list .preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.vacancy-date-time {
	color:#486DAA;
}
.vacancy-title {
    font-size: 18px;
    color: #646464;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.vacancy-item__more {
    display: block;
    text-decoration: underline;
    color: #494949;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 20px;
}
.vacancy-item {
    border-bottom: 1px solid #E3E3E3;
    margin-bottom: 30px;
    padding-bottom: 10px;
    padding-left: 40px;
    background: url(/local/templates/mdm/img/thumb.png) no-repeat;
    font-size: 15px;
}
.vacancy-item__toggle {
    height: 80px;
    overflow: hidden;
}
.vacancy-item a {
    color: #494949;
}
.vacancy-item:hover {
    background: url(/local/templates/mdm/img/thumb_hover.png) no-repeat;
}
.vacancy-item:hover a {
    color: #e5111b;
}
.vacancy-item:hover .vacancy-item__more{
    color: #e5111b;
}
.vacancy-item h2 {
    margin-bottom: 0;
    font-size: 15px;
}
.vacancy-item h2 {
    margin-bottom: 10px;
    font-size: 15px;
}
.vacancy-item__toggle h3 {
    font-size: 14px;
    margin-bottom: 5px;
}